(* ::Package:: *)

(****************************************************************)
(*  This file contains the result for the NNNLLA correction     *)
(*  to the (regularized) impact factor                          *)
(*  The notations are:                                          *)
(*                                                              *)
(*  EE = LLA BFKL eigenvalue E_{\nu,n}                          *)
(*  N =  n/(nu^2 + n^2/4)                                       *)
(*  V =  I*nu/(nu^2 + n^2/4)                                    *)
(*  dE[k] = (-I)^k {\partial^k E_{\nu,n}\over \partial\nu^k}    *)
(*                                                              *)
(****************************************************************)


Phi3 = -EE^6/48 - (3*EE^4*N^2)/64 - (19*EE^2*N^4)/256 - (63*N^6)/1024 - 
 (EE^4*Pi^2)/16 - (EE^2*N^2*Pi^2)/24 + (N^4*Pi^2)/768 - (3*EE^2*Pi^4)/40 - 
 (N^2*Pi^4)/360 - (73*Pi^6)/2520 - (5*EE^2*N^2*V^2)/32 - (41*N^4*V^2)/128 + 
 (EE^2*Pi^2*V^2)/8 + (N^2*Pi^2*V^2)/3 + (Pi^4*V^2)/8 - (3*N^2*V^4)/16 + 
 (EE^3*V*dE[1])/4 + (5*EE*N^2*V*dE[1])/16 + (EE*Pi^2*V*dE[1])/4 - 
 (EE^2*dE[1]^2)/16 - (3*N^2*dE[1]^2)/64 - (Pi^2*dE[1]^2)/48 - (V^2*dE[1]^2)/8 - 
 (EE^3*dE[2])/8 - (3*EE*N^2*dE[2])/32 - (EE*Pi^2*dE[2])/12 - (EE*V^2*dE[2])/8 + 
 (V*dE[1]*dE[2])/4 - dE[2]^2/24 + (EE*V*dE[3])/8 - (dE[1]*dE[3])/24 - 
 (EE*dE[4])/48 - (3*EE^3*Zeta[3])/2 - (5*EE*N^2*Zeta[3])/4 - 
 (5*EE*Pi^2*Zeta[3])/6 - (EE*V^2*Zeta[3])/2 + (3*V*dE[1]*Zeta[3])/2 - 
 (13*dE[2]*Zeta[3])/12 - (14*Zeta[3]^2)/3 - 10*EE*Zeta[5]
